@media (max-width: 40em){
body {font-family: sans-serif;height:100%;margin:0;padding:0;}
.header_block {position:relative;border-bottom:8px solid #DCDCDC;z-index:10000;padding-top: 10px; height: auto; background-color: white; width: 100%;
vertical-align:middle;}
.header{text-align:center;}
.logobox 
.topnavi{text-decoration:none;font-weight: bold;text-align:center;position:relative;word-spacing:1.2em;padding:0%10%0%0%;}
.callus{height:100px;width:auto;background-color:crimson;color:white;text-align:center;}
.container {background-color:white;height:auto;padding:1%5%1%5%;}
li {display:inline;}
li a {text-decoration: none;color: grey;font-size: 1.4em;}
li a:hover{color:red;}
.scontainer{background-color:white;padding-right:5%;padding-left:5%;}
.artcontainer"{background-color:white;padding-left:10%;padding-right:20%;}
.flexleft {background-color:white;text-align:center;text-decoration:none;flex-grow:5;padding:0%5%0%5%;font-size:1.2em}
.flexright {font-color:black;text-align:left;text-decoration:none;flex-grow:1;margin-top:22px;padding:0%5%1%5%;}
.lowerbox{height:auto;width:auto;background-color:white;background-position:center;padding:1%5%1%5%;border-bottom:5%;text-align:center;}
.footer{height:auto;width:auto;background-color:#383838;color:white;text-align:center;padding:1%5%1%5%;}
.contactbutton{height:70px;width:100%;top:50%;background-color:crimson;color:white;font-weight:bold;text-transform:uppercase;text-decoration:none;text-align:center;float:center;}
.detfd{height:auto;width:auto;background-color:crimson;color:white;font-weight:bold;text-decoration:none;text-align:center;padding-top:2px;padding-bottom:2px;margin-left:1%;margin-right:1%;float:center;margin-bottom:2px;border:3px solid #383838;line-height:180%}
.containergallery{margin-left:5%;margin-right:5%;}
#servpara:{color:white;}
#lih{display:inline;}
#lih a{text-decoration:none;color:#383838;font-size:20px;}
#lih a:hover{color:crimson;}
#price{color:white;}
li{display:inline;}
li a{text-decoration:none;color:grey;font-weight:100;}
li a:hover{color:red;}
h1{color:crimson;text-transform:uppercase;font-size:1.2em;}
#mainheading{line-height:105%;}
h2{color:crimson;font-weight:bold;font-size:1.2em;}
h3{color:#555555;font-weight:300;font size:1.2em;text-transform:uppercase;font-weight:bold;}
h5{color:black;font-weight:bold;font-family: 'Roboto Condensed', sans-serif;font-size:28px;}
#h3tag{color:crimson;font-weight:bold;}
#alink{color:white;}
#blink{color:white;}
#contag{color:white;}
#contact{color:white;}
#contact2{color:white;font-weight:bolder;font-size:30px;}
.centerboxlow{padding:1% 1% 1% 1%;height:auto;background-color:#white;position:relative;overflow:hidden;font-size:1.2em;}
.det{height:auto;width:auto;background-color:crimson;color:white;font-weight:bold;text-decoration:none;text-align:center;padding-top:2px;padding-bottom:2px;margin-left:1%;margin-right:1%;float:center;margin-bottom:2px;}
.flexcontain{display: flex;flex-direction:column;flex-wrap: wrap rtl;justify-content:space-around;}
.f4{border-color:#383838;border-style:solid;border-width:1px;background-color:white;text-align:center;text-decoration:none;flex-grow: 1;margin-bottom:1%;padding:0%1%1%1%;margin-top:10px;background-color: #E8E8E8;}
.f5{text-align:left;text-decoration:none;flex-grow: 1;margin-right:1%;padding:0%1%1%1%;background-color:white;flex-basis:25%;color:black;word-spacing:2px;line-height:160%;border:1px solid #383838;margin-bottom:10px;}
.f6{text-align:left;text-decoration:none;flex-grow: 1;margin-right:1%;padding:0%1%1%1%;background-color:#F0FFFF;flex-basis:25%;color:black;word-spacing:2px;line-height:160%;border:1px solid #383838;margin-bottom:10px;}
.f6a{text-align:left;text-decoration:none;margin-right:2%;margin-bottom:2%;padding:0%1%1%1%;background-color:white;color:black;border:2px solid #383838;}
.f6b{text-align:left;text-decoration:none;margin-right:2%;margin-bottom:2%;padding:2%1%2%1%;background-color:#F0E68C;color:black;border:2px solid #383838;}
#h2a{color:crimson}
h4{color:black;font-weight:bold;font-family: 'Roboto Condensed', sans-serif;font-size:40px;}
#h2a{color:crimson;text-transform:uppercase;}
.imgwrap {style=width:70%;height:auto}
.imgwrap2 {style=width:20%;height:auto}
.s1{text-align:left;text-decoration:none;flex-grow: 1;background-color:white;color:black;margin-top:2px;margin-bottom:8px;margin-right:5px;margin-left:5px;border:1px solid #383838;font-size:12px;height:185px;padding:0%1%0%1%;} 
.s1s{text-align:left;text-decoration:none;flex-grow: 4;background-color:white;color:black;margin-top:2px;margin-bottom:8px;margin-right:5px;margin-left:5px;border:1px solid #383838;font-size:12px;height:auto;padding:0%1%0%1%;} 
.s3{text-align:left;text-decoration:none;flex-grow: 1;background-color:white;color:black;margin-top:2px;margin-bottom:8px;margin-right:5px;margin-left:5px;border:1px solid #383838;font-size:12px;height:260px;background-color:#FFFACD;padding:0%1%0%1%;}
.s4{text-align:left;text-decoration:none;flex-grow: 1;background-color:#CCFFFF;color:black;margin-top:2px;margin-bottom:8px;margin-right:5px;margin-left:5px;border:1px solid #383838;font-size:12px;height:185px;padding:0%1%0%1%;}  
.imgfloat {float:left;margin:15px 10px 5px 5px;}
.background {background-image:url("/web/20160528200956/http://www.cargroom.co.nz/images/ccvgroomingbg.jpg");background-repeat:repeat;height:100%;width:100%;background-attachment:fixed;}
#h4white{color:white}
#contag{color:white;}
.flexleftlanding {text-align:center;text-decoration:none;flex-grow:5;padding:0%5%1%5%;background-color:white;font-size:1.2em}
#link {a:link {text-decoration: none;}a:visited {text-decoration: none;}a:hover {text-decoration: none;}a:active {text-decoration: none;}a:link { background-color: white}}